/** Shopify CDN: Minification failed

Line 731:1 Expected "}" to go with "{"

**/
/**************** header *****************/
/* 
.template-index header.header.header--middle-left.header--mobile-center {
    position: absolute;
    width: 100%;
}

header.header.scrolled {
  background-color: #fff;
}

header.header.scrolled {
  background-color: #fff;
}

header.header.scrolled .header__menu-item {
  color: #000 !important;
}

header.header.scrolled .header__active-menu-item {
  color: #000 !important; 
}

header.header.scrolled .site-logo svg,
header.header.scrolled .header__icon,
header.header.scrolled .other-element {
  color: #000 !important; 
  fill: #000 !important; 
} */

@media screen and (min-width: 990px) {
    .header--middle-left {
        grid-template-columns: 1fr auto 1fr !important;
    }
}

.header-section .header__menu-item {
    font-weight: 600;
    text-transform: uppercase;
}
.slider-section .banner__heading.inline-richtext {
    font-size: 67px;
    font-weight: 600;
    text-transform: uppercase;
}
.slider-section .banner__text.rte {
    font-size: 18px;
    line-height: 1.5;
}

@media screen and (max-width: 468px){
    .slider-section .banner__heading.inline-richtext{
    font-size: 30px;
    text-transform: uppercase;
}
}
.slider-section .slider-button.slider-button--next {
    display: none;
}
.slider-section .slideshow__control-wrapper {
    display: flex;
    padding-bottom: 10px;
}
.slider-section .slider-counter__link--dots .dot {
    border: .1rem solid rgb(255 255 255 / 50%) !important;
}
.slider-section .slider-counter__link--active.slider-counter__link--dots .dot {
    background-color: rgb(255 255 255);
}
.slider-section .slider-button {
    color: rgb(255 255 255 / 75%);
}


.slider-section .button--primary:before {
    background-color: #334FB4;
    width: 0;
    right: 0;
    transition: all .5s;
    left: unset;
}
.slider-section .button--primary:after {
    height: 100%;
    top: 0;
    background: #d61933;
    z-index: -1;
    width: 100%;
    right: unset;
    left: 0;
    transition: all .5s;
    box-shadow: none!important;
}
.slider-section .button.button--primary {
    color: #fff;
}
/* .slider-section .banner__buttons {
    background-color: #d61933;
   color:#1a232f;
}
.slider-section .button.button--primary {
    color: #1a232f;
}
.slider-section .banner__box>*+.banner__buttons {
    margin-top: 3.5rem;
    padding: 5px 15px;
} */
 .slider-section .slider-button:not([disabled]):hover {
    color: rgb(255 254 254);
}

.logo-main {
  display: flex;
  align-items: center;
  gap: 20px;
  margin-bottom: 4px;
}
.logo-section {
    margin-top: 20px !important;
}
.trust-stars {
  display: flex;
  align-items: center;
  gap: 2px;
  margin-bottom: 4px;
  justify-content: center;
}
svg.trust-star {
  width: 20px;
  height: 20px;
  color: #ffd700;
}
span.trust-rating-number {
  color: #fff !important;
  font-size: 16px;
  font-weight: 600;
  margin: 0;
}
.logo-custom-image {
  width: 55px;
}
img.trust-logo {
    width: 55px;
}
p.trust-description {
  font-size: 16px;
  color: #ffffff;
  margin: 0;
  font-weight: 700;
  margin-top: 0px !important;
}

.sub-logo {
    display: flex;
    gap: 0px 15px;
    flex-wrap: wrap;
    justify-content:center;
}

.slider-section .banner__buttons {
    margin-top: 20px;
}

/*********** Multicolumn section *************/
.multicolumn-section .inline-richtext {
    color: #000;
}
.image-banner-section .banner__heading.inline-richtext.h1 {
    color: #000;
    font-size: 46px;
    padding-left: 60px;
    font-weight: 600;
}
.image-banner-section .banner__text.rte.body {
    color: #000 !important;
    font-size: 18px !important;
    line-height: 1.5 !important;
}
.feactured-collection-section .title.inline-richtext.h1.center {
  position: relative; /* Ensure the title is positioned for the underline */
}
.feactured-collection-section .title.inline-richtext.h1.center.scroll-trigger.animate--slide-in {
    font-size: 46px;
    text-transform: uppercase;
    font-weight: 600;
}

.feactured-collection-section .full-unstyled-link {
    font-size: 20px;
}
.feactured-collection-section .button:after, .shopify-challenge__button:after, .customer button:after, .shopify-payment-button__button--unbranded:after {
    content: "";
    position: absolute;
    top: var(--buttons-border-width);
    right: var(--buttons-border-width);
    bottom: var(--buttons-border-width);
    left: var(--buttons-border-width);
    z-index: 1;
    border-radius: var(--buttons-radius);
    box-shadow: 0 0 0 calc(var(--buttons-border-width) + var(--border-offset)) rgba(var(--color-button-text), var(--border-opacity)), 0 0 0 var(--buttons-border-width) rgb(231 231 231);
    transition: box-shadow var(--duration-short) ease;
}
.feactured-collection-section .button:hover {
    background-position: left bottom;
    color: #fff;
    border-color: #334fb4;
}
.feactured-collection-section .button {
    background: linear-gradient(to right,rgb(var(--color-button)) 50%,transparent 50%);
    background-size: 200% 100%;
    background-position: right bottom;
    transition: all .5s ease;
    -ms-transition: all .5s ease;
    -o-transition: all .5s ease;
    -moz-transition: all .5s ease;
    -webkit-transition: all .5s ease;
    color: rgb(0 0 0);
}
@media screen and (max-width: 468px){
    .feactured-collection-section .title.inline-richtext.h1.center.scroll-trigger.animate--slide-in {
    font-size: 30px;
    text-transform: uppercase;
    font-weight: 600;
}

.feactured-collection-section .gradient {
    background: #fff !important;
}
.feactured-collection-section .collection .card__heading {
    color: #000;
}
.feactured-collection-section span.price-item.price-item--regular {
    color: #000;
    font-size: 18px;
}
.image-banner-section .button--primary:after {
    height: 100%;
    top: 0;
    /* background: #d61933; */
    z-index: -1;
    width: 100%;
    right: unset;
    left: 0;
    transition: all .5s;
    box-shadow: none!important;
}
.image-banner-section .button.button--primary {
    color: #fff;
}
/****************************collection page*************************************/
.collection .card__heading {
    font-size: 18px;
}

.underline-links-hover:hover a {
    color: #334fb4;
} 


summary.facets__summary.caption-large.focus-offset {
    padding: 15px;
    color: #000;
    background-color: #f9f9f9;
    border-left: 5px solid #334fb4;
    text-transform: capitalize;
}

@media screen and (min-width: 990px){
.facets__summary span {
    font-size: 18px;
}

.facets__summary .icon-caret {
    right: 14px !important;
}
}

.mobile-facets__open {
    color: #000 !important;
}

.collection .quick-add__submit {
    border: 1px solid #000;
    color: #000 !important;
}

.collection .button:after{
    display: none !important;
}
/********** As you seen in***********/
.icon-with-text .title.inline-richtext.h1 {
    color: #fff;
    font-size: 46px;
}
.icon-with-text .swiper-pagination .swiper-pagination-bullet-active {
    background: #ffffff;
}
.icon-with-text .swiper-pagination .swiper-pagination-bullet {
    border: 1px solid #ffffff;
}
.swiper-pagination {
    margin-top: 30px;
}

 /********* Unforgettable section*************/
.unforgettable-section .image-with-text__heading.inline-richtext.h1 {
    font-size: 42px;
    text-transform: uppercase;
    font-weight: 500;
    font-weight: 700;
}
.unforgettable-section .image-with-text__text.rte.body {
    line-height: 1.5;
}

.unforgettable-section.image-with-text__text p {
    margin-top: 0;
    margin-bottom: 1rem;
    font-size: 18px;
}
@media screen and (min-width: 750px){
    .unforgettable-section .image-with-text__content {
    background: #334fb4;
    margin-right: 30px;
}
.unforgettable-section .image-with-text__text-item.grid__item {
    position: relative;
    left: 74px;
    top: 43px;
    bottom: 0;
}
  .unforgettable-section .image-with-text__content {
    height: 600px;
  }
}
@media screen and (max-width: 468px){
    .unforgettable-section .image-with-text__heading.inline-richtext.h1 {
    font-size: 30px !important;
    text-transform: uppercase;
    font-weight: 600 !important;
    /* padding-left: 10px !important; */
}
.unforgettable-section .image-with-text__text.rte.body {
    line-height: 1.5;
    /* padding-left: 10px !important; */
}
.unforgettable-section .image-with-text__content{
    padding-left:10px;
}
}
.footer-block__details-content li:before {
    content: "> ";
    margin-right: 8px;color: #fff;
    font-weight: 400;
    font-size: 20px;
    margin-top: -8px;
}
.footer-block--text .footer-block__details-content ul li:before {
  display: none;
}


.unforgettable-section .button.button--primary {
    color: #fff;
} 
.unforgettable-section  .button:after, .shopify-challenge__button:after, .customer button:after, .shopify-payment-button__button--unbranded:after {
    content: "";
    position: absolute;
    top: var(--buttons-border-width);
    right: var(--buttons-border-width);
    bottom: var(--buttons-border-width);
    left: var(--buttons-border-width);
    z-index: 1;
    border-radius: var(--buttons-radius);
    /* box-shadow: 0 0 0 calc(var(--buttons-border-width) + var(--border-offset)) rgba(var(--color-button-text), var(--border-opacity)), 0 0 0 var(--buttons-border-width) rgb(255 255 255); */
    transition: box-shadow var(--duration-short) ease;
}

.sip-section {
  background-image: url('https://cdn.shopify.com/s/files/1/0714/8050/8505/files/Asset-20_1.webp?v=1768476686') !important; 
  background-size: cover; 
  background-position: center center;
  background-repeat: no-repeat; 

}
.sip-section.multicolumn.background-primary .multicolumn-card {
    background: transparent;
    filter: drop-shadow(1px 1px 5px transparent);
}
.sip-section .multicolumn.background-primary .multicolumn-card {
    background: transparent;
}
.sip-section .title.inline-richtext.h1 {
  text-align: center;
  font-size: 20px;
}

.sip-section .title.inline-richtext.h1::after {
  content: "BEYOND THE BOTTLE";
  display: block;          
  margin-top: 10px;        
  font-size: 46px;       
  letter-spacing: 2px;    
  text-transform: uppercase;
  color:#fff;
  font-weight: 600;
}
.sip-section .multicolumn-list h3 {
    font-weight: 700 !important;
    font-size: 2.2rem;
}
.sip-section .multicolumn-card.content-container {
    background: #843048 !important;
}
.sip-section .multicolumn-list__item, .grid--4-col-desktop .multicolumn-list__item {
    border: 1px solid #fff;
    padding: 14px;
}
@media screen and (max-width: 468px){
    .sip-section .title.inline-richtext.h1::after {
  content: "BEYOND THE BOTTLE";
  display: block;          
  margin-top: 10px;        
  font-size: 30px;       
  letter-spacing: 2px;    
  text-transform: uppercase;
  color:#fff;
  font-weight: 600;
}
}
@media screen and (min-width: 1150px){.sip-section .multicolumn-list__item {
    width: 50px;
}
}
.sip-section img.multicolumn-card__image {
    object-fit: contain;
}
.sip-section .multicolumn-card__image-wrapper {
    max-width: 45px;
}

 
.collection-list-section .card,
.collection-list-section .card__inner,
.collection-list-section .card__content {
  background: transparent !important;
  background-color: transparent !important;
}

/* 2. Remove the "White Flash" or background change on hover */
.collection-list-section .card-wrapper:hover .card,
.collection-list-section .card-wrapper:hover .card__inner {
  background-color: transparent !important;
}

/* 3. Ensure the image doesn't fade or change opacity */
.collection-list-section .card-wrapper:hover .media img {
  opacity: 1 !important;
}

/* 4. Fix your centering (Add this to your .card__content block) */
.collection-list-section .card__content {
  position: absolute;
  top: 50%;
  left: 0;
  width: 100%;
  transform: translateY(-50%); /* This perfectly centers it vertically */
  padding: 20px;
  z-index: 2;
  /* box-sizing: border-box; */
  pointer-events: none;
  background: transparent !important; 
}
.collection-list-section .card__heading a {
    color: #f78525;
    text-decoration: none;
    font-size: 45px;
}
.collection-list-section .collection-list .card__heading {
    font-weight: 600;
    font-size: 23px;
    line-height: normal;
}
/* .collection-list-section .icon-wrap {
    display: none;
} */
.collection-list-section .collection-list-title {
    font-size: 46px;
    /* text-transform: uppercase; */
    font-weight: 600;
}
.collection-list-section .collection-list {
    padding-left: 60px;
    padding-right: 60px;
}
/******** Instagram section***********/
h2.main-title.title.h0.scroll-trigger.animate--slide-in {
    font-weight: 600;
}
/*********** footer ************/
.footer-block__heading.inline-richtext {
    font-size: 23px;
    font-weight: 600;
}
.footer__content-bottom {
    display: flex;
    padding-top: 40px;
}
h2.inline-richtext.h1.scroll-trigger.animate--slide-in {
    font-weight: 600;
}
.footer-block__details-content>:first-child .list-menu__item--link {
    font-size: 16px;
}
.footer-block__details-content .list-menu__item--link {
    display: inline-block;
    font-size: 16px;
    line-height: 1.5;
}
.footer-block__details-content.rte strong {
    font-size: 16px;
}
.footer-block__details-content li i {
    font-size: 16px;
}
/************ Buy section **********/
.buy-section .banner__text.rte.body {
    font-size: 20px;
    line-height: 1.5;
}
.buy-section .banner__buttons {
    /* background-color:#d61933;
    border: 1px solid #d61933; */
    font-weight: 600;
    color: #fff!important;
  
}

.buy-section .button--primary:before {
    background-color: #d61933;
    width: 0;
    right: 0;
    transition: all .5s;
    left: unset;
}
.buy-section .button--primary:after {
    height: 100%;
    top: 0;
    /* background: #d61933; */
    z-index: -1;
    width: 100%;
    right: unset;
    left: 0;
    transition: all .5s;
    box-shadow: none!important;
}
.buy-section .button.button--primary {
    color: #fff;
}
.buy-section .banner__box .banner__heading+* {
    margin-top: 5px;
}
.buy-section .banner__heading.inline-richtext.h1 {
    font-size: 22px;
}
.buy-section .banner__heading.inline-richtext.hxl {
    margin-bottom: 15px;
}
.preminum-section .title.inline-richtext.h0 {
    font-size: 46px;
    font-weight: 600;
    line-height: 1.5;
}
@media screen and (max-width: 468px){
    .preminum-section .title.inline-richtext.h0 {
    font-size: 30px;
    font-weight: 600;
    line-height: 1.5;
}
.buy-section .banner__heading.inline-richtext.h1 {
    /* color: black; */
}
.buy-section .banner__heading.inline-richtext.hxl {
    margin-bottom: 15px;
    /* color: #000; */
    font-size: 30px;
}
.buy-section .banner__text.rte.body {
    font-size: 16px;
    line-height: 1.5;
    /* color: #000; */
}
}
.swiper-pagination-bullet {
  background-color: black !important;
}

.swiper-pagination-bullet-active {
  background-color: black !important; 
}
/********* Product Page**********/
.product-info-section .product__info-container .collection_name .collection-title {
    background:#334fb4;
}
.product-info-section .product__info-container>*+* {
    margin: 10px 0;
}
.product-info-section .h4.accordion__title.inline-richtext {
    font-size: 20px;
    font-weight: 600;
}
.product-info-section .quantity__label.form__label {
    font-size: 20px;
    font-weight: 600;
}
.Key-features .inline-richtext {
    color: #000;
    font-size: 24px;
    font-weight: 600;
}
 .Key-features .rte {
    color: #000;
    font-size: 14px;
}
.Key-features .title.inline-richtext.h0 {
    color: white;
    font-size: 46px;
    font-weight: 600;
    text-transform: uppercase;
}
@media screen and (max-width: 468px){
    .Key-features .title.inline-richtext.h0 {
    color: white;
    font-size: 30px;
    font-weight: 600;
    text-transform: uppercase;
}
}

.Key-features .multicolumn-card__image-wrapper {
    background-color: rgb(250 248 235);
    border-radius: 50%;
    /* aspect-ratio: 1 / 1; */
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 0 auto;
    box-shadow: 0 4px 15px #0000000d;
    overflow: hidden;
    max-width: 100px;
}


.Key-features .multicolumn-card__image-wrapper .media {
    background: transparent!important;
    padding-bottom: 10px!important;
    height: 60%;
    width: 60%;
    display: flex;
    align-items: center;
    justify-content: center;
}

.Key-features .multicolumn-card__image {
  object-fit: contain !important;
  position: relative !important;
  height: 100% !important;
  width: 100% !important;
}
.Key-features.multicolumn.background-primary .multicolumn-card {
    background: #fff;
    filter: drop-shadow(1px 1px 5px rgba(0,0,0,.3));
    padding-top: 20px;
    border-radius: 8px;
}
.Frequently-section .collapsible-content__heading.inline-richtext.h1 {
    font-size: 46px;
    text-transform: uppercase;
    font-weight: 600;
}
.Frequently-section .collapsible-content summary:hover {
    background: transparent;
}
.Frequently-section .collapsible-content summary:hover .accordion__title {
    text-decoration: none;
    text-underline-offset: .3rem;
}
.Frequently-section .accordion__title.inline-richtext.h4 {
    font-size: 20px;
}
.Frequently-section .accordion {
    padding: 0 25px;
}
.collection-page .gradient {
    background: #fff !important;
}

.collection-page .collection .card__heading {
    color: #000;
}
 .collection-page span.price-item.price-item--regular {
    color: #000;
    font-size: 18px;
}

@media screen and (max-width: 468px){
    .product-info-section .product__info-container>*+* {
    margin: 3px 0;
}
.product-info-section .wish-comp.wish-comp-full {
    padding-top: 3px;
}
.product-info-section .accordion details summary .plus_minus {
    display: flex;
    align-items: center;
    padding-right: 10px;
}
.Frequently-section .collapsible-content__heading.inline-richtext.h1 {
    font-size: 30px;
    text-transform: uppercase;
    font-weight: 600;
    margin-bottom: 0px;
}
.Frequently-section .accordion__title.inline-richtext.h4 {
    font-size: 18px;
}
}